﻿body {
	color:#000000;	
	background-color:rgb(255,255,255);
	text-align:center;
}

div {
	background-color:rgb(255,255,255);
	width:350px;
	padding:5px;
	text-align:center;
	border: 0px solid rgb(255,255,255);
	margin: 5px auto;
}

table {
	
	/*
	width:250px;
	 background-color:#FF00FF;
	 */

}



#Button {
	width:150px;
	height:40px;
	font-size:14px;
}

#MainTitle {
	font-size:30px;
	color:#0000FF;
}


#Item {
	text-align:center;
	font-size:14px;
	width:100px;

}


table td {
text-align:center;
}
